@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/59ZRklaO5bWGqF5A9baEET8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/MTP_ySUJH_bn48VBG8sNSnwUvq1pQaUIDqPgpae5ItU.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzHwUvq1pQaUIDqPgpae5ItU.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/xjAJXh38I15wypJXxuGMBkbnXQ06sCSpaytluCdpFnY.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/PRmiXeptR36kaC0GEAetxrkV11xRSeRSsXvODowCrgc.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/PRmiXeptR36kaC0GEAetxttxB2icnUq6NyCcJOfFtRI.woff) format('woff');
}

#body{
    background: url("http://rpgmaker.net/media/content/users/19654/locker/concrete.jpg");
    background-attachment: fixed;
    background-position: center;
    background-color: #000;
    background-size: 100%;
    background-repeat: no-repeat;
    color: rgb(255,89,86);
}

#game_description {
    font-family: 'Open Sans', sans-serif;
}

#contents {
    font-size: 17px;
}

#contents a {
    color: #FF3F3F;
    text-decoration: none; 
    cursor: pointer;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#contents a:hover {
    color: rgb(255, 255, 255);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

#header {
    background-color: rgba(0,0,0,0.4);
}

#frame {
    background-color: rgba(0,0,0,0.4);
}

#frame .frame_header {
    background-color: rgba(0,0,0,0.4);
}

#frame .frame_footer {
    background-color: rgba(0,0,0,0.4);
}

#main_column {
    background-color: rgba(0,0,0,0.4);
}

#game_frame {
    background-color: rgba(0,0,0,0.4);
}

#game_strip {
    background: #BC062F;
    font-family: 'Open Sans', sans-serif;
}

#post_reply {
    background-color: rgba(0,0,0,0.4);
}

#post_reply h2 {
    background: #BC062F;
}

#game_frame h4 {
    background: #BC062F;
}

#game_strip a {
    color: #BC062F;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#game_strip a:hover {
    color: #FF424E;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.thumbnail {
    opacity: 0.7;
    transform: scale(0.9, 0.9);
    border-color: rgb(32,32,32);
    -ms-transform: scale(0.9, 0.9);
    -moz-transform: scale(0.9, 0.9);
    -webkit-transform: scale(0.9, 0.9);
    -o-transform: scale(0.9, 0.9);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.thumbnail:hover {
    opacity: 1.0;
    transform: scale(1.1, 1.1);
    border-color: #F9CE5A;
    -ms-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.right_column {
    font-family: 'Open Sans', sans-serif;
}

.contents .message {
    background-color: rgba(0,0,0,0.4);
    min-height: 170px;
}

div.contents.odd {
    background-color: rgba(0,0,0,0.4);
    min-height: 170px;
}

div.contents.authors:nth-child(n+0) {
    background: url("http://i.imgur.com/q4WAC8k.png");
    background-position: right center;
    background-repeat: no-repeat;
    min-height: 135px;
}

.user_block {
    opacity: 1;
    min-height: 135px;
}

#posts {
    background-color: rgba(0,0,0,0.4);
    color: #fff;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
}

div.message.highlighted {
    border: 0px solid #A2ADE9;
}

.listing .odd td {
    background-color: rgba(0,0,0,0.4);
}